body{
    background-color: #1f1f1f;
}

header{
    padding-top: 5px;
    background-color:#ffde59;
    width: 100%;
    height: 19vh;
    text-align: center;
}

div{
    background-color: #1f1f1f;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-around;
}



.card{
    text-align: center;
    margin-top: 20vh;
    margin-bottom: 10vh;
    background-color: #FFFFFF;
    width: 25vw;
    height: 50vh;
    display: flex;
    flex-direction: column;
}


.card h2{
    margin-top: 25vh;
    margin-bottom: -50px;
}

.div_photo{
    background-color: #ffde59;
    width: 10vw;
    height: 10vw;
    border-radius: 100%;
}

.photo1{
    position: absolute;
    left: 11.5vw;
    top: 31vh;
}

.photo2{
    position: absolute;
    left: 44.5vw;
    top: 31vh;
}

.photo3{
    position: absolute;
    left: 77.5vw;
    top: 31vh;
}